{
  "variants": {
    "snowy=false": [
      {
        "model": "exotelcraft:block/alpha_grass_block"
      }
    ],
    "snowy=true": {
      "model": "exotelcraft:block/alpha_grass_block_snow"
    }
  }
}